@charset "utf-8";
body {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	margin: 0;
    padding: 0;}
body,html{height: 100%;}
#outer {
height: 100%; 
overflow: hidden; 
position: relative;
left:20%;
}
#outer[id] {
display: table; 
position: static;
}
#middle {
position: absolute; 
top: 50%;} /* for explorer only*/
#middle[id] {
display: table-cell; 
vertical-align: middle; 
position: static;}
#inner {
position: relative; 
top: -50%;
width: 400px;
margin: 0 auto;
} /* for explorer only */
.l_title{
font-size:12px;
color:#333333;
font-weight:bold;
vertical-align:middle;
}
.input{
width:170px;
height:20px;
}
.code{
width:60px;
height:20px;
}